Subject: Re: [Sigtran] M2PA review status and draft v11

From: Tom George <[email-masked]>
Date: Wed, 04 Feb 2004 10:17:39 -0600

That's right. Version 11 addresses the AD comments, plus a few other
comments I received since version 10.

tomG.

Brian F. G. Bidulock wrote:
 > jeffrey.craig,
 >
 > I believe it was released to address AD comments.  AFAIK it has not
 > yet advanced to 48hours, but should soon.
 >
 > --brian
 >
 > [email-masked] wrote: 
         (Wed, 04 Feb 2004 07:49:44)
 >
 >>Hello All,
 >>
 >>Can anyone provide some info. on the status of M2PA in the review
 >>process? I am curious how the recently released draft v11 factors
 >>into that process. Thanks.
 >>
 >>Regards,
 >>
 >>Jeff

-- 
* Tom George       PB7-24001 (near B-21)      [email-masked]  *
* 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
*   I actively disclaim speaking for Alcatel.  I do not purport to    *
*   advertise or represent its position, operations, or activities.   *

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran